/* Quan selecciones a la pagina web*/
::selection {
	background: #E2221A !important;
	color: #FFF;
	text-shadow: none;
}

p, h1, h2, h3, h4, h5, h6, a {
	font-family: 'Poppins', sans-serif;
}
.mb400{
	margin-bottom: 400px;
}
#border-left{
	border-left: 1px solid #E2221A !important;
}

.red-round-circle {
	border: 2px solid #E2231A;
	border-radius: 50%;
	width: 220px;
	height: 220px;
	padding: 10px
}

.porcien{
	font-size: 28px;
	color: #000000;
    font-weight: 600;
    line-height: 30px;
}


.active > a{
	color: #000000 !important;
}
.text-areas{
	max-width: 690px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	color: #000000;
	font-size: 15px;
	margin-bottom: 20px;
}
.text-gran-areas{
	font-size: 25px;
	color: #000000;
	max-width: 735px;
	margin-right: auto;
	margin-left: auto;
}

.links{
	list-style-type: none;
}
#liniapunts{
	margin-top: 30px;
    margin-bottom: 30px;
}
.nosabes{
	font-size: 43px !important;
	color: #FFFFFF !important;
	line-height: 50px;
	font-weight: 500;
}
.titolCapacidades{
	margin-top: 177px;
	font-size: 28px;
	text-align: center;
	color: black;
	width: 600px;
    margin-right: auto;
    margin-left: auto;
}
.textCapacidades{
	margin-top: 35px;
	font-size: 15px;
	color: #000000;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 430px;
}

.pt70{
	padding-top: 70px;
}
.cercleBlanc{
	margin-top: 105px;
	font-size: 28px;
	width: 400px;
	height: 400px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
	border-radius: 50%;
    align-self: center;
    padding: 10px;
    padding-top: 20px;
	background-color: #fff;
}
.cercleVermell{
	width: 270px;
	height: 270px;
	border-radius: 50%;
	border: 2px solid #E2231A;
	z-index: 2;
	margin-right: 600px;
	margin-left: auto;
	margin-top: -215px;
}
.cercleVermellPlantas{
	width: 335px;
	height: 335px;
	border-radius: 50%;
	border: 2px solid #E2231A;
	z-index: 2;
	margin-right: auto;
	margin-left: 400px;
	margin-top: -150px;
}
.numerosCercle{
	font-size: 80px;
	text-align: center;
	color: black;
	padding-top: 70px;
}
.textCercleBlanc{
	font-size: 22px;
	text-align: center;
	color: black;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	line-height: 30px;
}
.textCercleVermell{
	font-size: 29px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	width: 150px;
	padding-top: 70px;
	color: black;
}
.textCercleVermellPlantas{
	font-size: 28px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	width: 230px;
	padding-top: 90px;
	color: black;
}
.graficformatge{
    margin-right: auto;
    margin-left: 500px;
    width: 330px;
    height: 330px;
    margin-top: -200px;
}
.graficBarres{
	margin-top: -150px;
    margin-right: auto;
    margin-left: 600px;
}

#nosotrossi{
	font-size: 90px;
	color: #FFFFFF;
	margin-top: 20px;
	font-weight: 600;
}
.widget_recent_comments li {
	padding: 0px !important;
}

#infoblocgris{
	padding-bottom: 50px;
}
#contingutinfo{
	margin-bottom: 50px;
}
#b1{
	color: #E2231A!important;
}
#textabansfooter{
	width: 50%;
}

#header-wrap{
	background-color: #E2231A;
	width: 100%;
	height: 90px !important;
}
#header{
	background-color: #E2231A;
	width: 100%;
	height: 90px !important;
	border-bottom: 1px solid #E2231A;
}

.sticky-header{
	background-color: #E2231A;
	width: 100%;
	height: 90px !important;
}
.sf-js-enabled{
	height: 90px !important;
}
.linksCategorias{
	color: black;
	line-height: 40px;
}
.linksCategorias:hover{
	color: #E2221A;
	font-weight: 500;
}
.linksCategorias.active {
	color: #E2221A;
	font-weight: 500;
}
.tagCloud{
	background-color: white;
	font-size: 12px;
	color: black;
	height: 10px;
	padding: 3px;
	margin-right: 6px;
    padding-left: 4px;
    padding-right: 3px;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.22);
    box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.22);
}
.tagCloud:hover{
	color: #E2221A;
}

.tagCloud.active {
	color: #E2221A;
}

.mb10{
	margin-bottom: 10px !important;
}
#primary-menu ul li > a {
	color: #fff;
	text-align: center;
	padding: 34px 6px;
	font-weight: 100 !important;
}
#fletxaIdiomes{
	margin-top: 3px;
}
.idiomes{
	margin-top: 0px !important;
}
#primary-menu ul li.mega-menu {
    position: relative;
}

#primary-menu ul li > a:hover {
	color: #000000;
}
#primary-menu ul ul li > a {
	position: relative !important;
	background: #E2231A !important;
	color: white;
}
#primary-menu ul ul li > a:hover {
	background: #E2231A !important;
	color: black;
	opacity: 80%
}
#primary-menu ul li:hover > a{
	color: #000000;
}
#primary-menu ul ul:not(.mega-menu-column), #primary-menu ul li .mega-menu-content {
    position: absolute !important;
    width: 150px;
    border-top: 2px solid #000000 !important;
    height: auto;
    z-index: 199;
    top: 100%;
    left: 0;
    margin: 0;
    border: 1px solid #E2231A;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}

#header.sticky-header:not(.static-sticky), #header.sticky-header:not(.static-sticky) 
#header-wrap, #header.sticky-header:not(.static-sticky):not(.sticky-style-2):not(.sticky-style-3)  {
    height: 90px;
    background: #E2231A;
}

li .sub-menu{
	width: 100px;
}
#logo  img{
    height: 50px !important;
    margin-bottom: 0px;
    margin-top: 20px !important;
}
img{
	margin-bottom: 20px;
	margin-top: 10px;
	
}
#barravermella{
	height: 200px !important;
    width: 2px !important;
    margin-top: -100px;
}
.vw-full {
	width: 100%;
}
.container.clearfix{
	height: 90px !important;
}
.contingutrecuadre{
	margin: 20px;
}
.recuadre{
	display: flex;
	flex-wrap: wrap;
	border: 3px solid #E2231A;
	z-index: 2;
    position: absolute;
    top: 15%;
    left: 25%;
    height: 300px;
    width: 680px;
}
.post-content{
	color: #000000;
    font-size: 15px;
    font-weight: 400;
    margin-top: -20px;
    margin-bottom: 20px;
}
.post-data{
	font-size: 15px;
	color:#E2231A;
	text-align: left;
	padding-bottom: 10px;
    font-weight: 500;
    margin-top: 5px;
}
.noticia1{
	margin-top: -10px;
}
.textNoticia{
	width: 96%;
	font-size: 15px;
	color: #000000;
}
.blocnegre{
	background-color: #1D1D1B;
	color: white;
	width: 100%;
	padding-bottom: 50px;
	margin-top: -3px;
}

.titolbloc{
	font-size: 43px !important;
	line-height: 40px !important;
	width: 270px ;
	font-weight: 500;
	padding-bottom: 10px;
}
.contingutblocnegre{
	font-size: 15px !important;
	width: 93%;
	line-height: 21px !important;
	font-weight: 300;
}

.apartadoLateralNoticias{
	border-top: 1px solid #E2231A;
	margin-right: auto;
    margin-left: 34px;  
	padding-top: 30px;
    padding-bottom: 30px; 
}
.apartadoLateralNoticias2{
	border-top: 1px solid #E2231A;
	border-bottom: 1px solid #E2231A;
	margin-right: auto;
    margin-left: 34px;    
	padding-top: 30px;
    padding-bottom: 30px;
}
.TitolLateralNoticies{
	font-size: 15px;
	color: black;
	padding-top: 15px;
	width: 100%;
	font-weight: 500;
    margin-bottom: 25px;
}
.lineaSeparadoraNoticies{
	border-top: 1px solid #E2231A;
	padding-top: 50px;
}
.lineaSeparadoraNoticies2{
	padding-top: 50px;
	border-top: 1px solid #E2231A;
	border-bottom: 1px solid #E2231A;
}
.TagCloudPrincipal{
	width: 100%;
}
.TagCloudPrincipal > a{
	height: 30px;
	padding: 6px;
}
#marge2{
	margin-top: 5%;
}
#textblocgris{
	margin-bottom: 50px;
}
#marge3{
	margin: 5;
}
.lineaVertical{
	margin-top: -130px;
	margin-bottom: -150px;
}
.lineaVertical2{
	margin-top: -215px;
    margin-bottom: -150px;

}
#marge4{
	display: flex;
	justify-content: space-between;

}
#mundo{
	margin-right: auto;
	margin-left: auto;
	margin-top: -170px;
	margin-bottom: 180px;
}
.recuadreTextMapa{
	margin-right: 350px;
	margin-left: auto;
	height: 200px;
	width: 200px;
	margin-top: -80px;
}
.textDretaMapa{
	width: 150px;
	font-size: 16px;
	color: #000000;
}
.mapouter{
	height: 630px;
}

.vertical2{
	margin-top: -100px;
}

.ateinsaClienteAyudas{
	margin-bottom: 30px;
}

#texthono{
	font-size: 20px;
	color: #1D1D1B;
	padding-bottom: 20px;
	font-weight: 500 !important;
}


.titolblocgris{
	font-size: 24px !important;
	color: #E2231A;
	text-align: left;
	margin-top: 40px !important;
}

.titolblocgris2{
	font-size: 24px !important;
	color: black;
	text-align: center;
	line-height : 25px;
	margin-bottom: 0;
	font-weight: 600;
}

.titolblocgris3{
	font-size: 24px !important;
	color: #E2231A;
	text-align: center;
	line-height : 20px;
}

.somosespecialistat{
	text-align: center;
	font-size: 23px !important;
	color: black;
	margin-left: auto;
	margin-right: auto;
	width: 30%;
	line-height : 25px;
	min-width: 200px;
}

body{
	background-color: #EBEBEB;
}

.contingutblocgris{
	font-size:15px !important;
	text-align: left;
	width: 100%;
	color: #000;
	font-weight: 500 !important;
	line-height: 20px !important;
	margin-top: 40px !important;
	margin-right: 0px !important;
	margin-left: 0px !important;
}

.contingutblocgris2{
	margin-top: 5%;
	font-size:15px;
	text-align: center;
	color: black;
	margin-right: auto;
	margin-left: auto;
	width: 90%;
	font-weight: 500;
	line-height: 2px !important;
}

.dotted-line{
	width: 130px;
	height: 0px;
	border-top: 2px dotted #E2221A;

}

#tramite{
	margin-left: 0px;
    margin-top: 50px;
    margin-right: 100px;
}

#contingutTramite{
	margin-left: 200px;
}

#consultoria{
	margin-top: 50px !important;
	margin-left: 60px;
}

.blocobjectiu{
	height: 572px;
	color: white;
	text-align: center;
	background: url('../img/recurso11.png') no-repeat center center;
	z-index: 1;
	margin-top: -3px;
	background-size: cover;
}

.contingutobjectiu p{
	margin-left: auto;
	margin-right: auto;
	font-size: 24px;
	width: 100%;
	color: white;
	padding-top: 4%;
	z-index: 1;
	min-width: 500px;
	font-weight: 300;
}
#top-cart{
	display: inline-block;
}
.slider-element{
	height: auto !important;
	width: auto !important;
}

.blocgris{
	margin-top: -206px;
	margin-left: auto;
	margin-right: auto;
	z-index: 2;
	}

.widget_links{
	margin-bottom: 50px !important;
	margin-right: 0px !important;
}
.widget_links li {
	padding: 0px !important;
	line-height: 24px !important
}


.widget_links li a{
	padding: 0px !important;
	font-weight: 300;
	margin: 0 !important;
	color: #fff;
}

.widget_links li {
	line-height: 20px !important;

}

.link_footer{
	margin-left: 0px !important;
	color: #fff;
}
.link_footer ul{
	margin-top: 20px;
	text-align: left;
}

.link_footer p {
	line-height: 20px !important;
	font-weight: 300 !important;
	color: #fff;
	text-align: left;
}
#contactoFooter{
	margin-bottom: 20px !important;
}

.link_footer b {
	font-weight: 500;
}
#tramitePagina{
	margin-top: -150px;
}
.blocnegre2{
		background-color: #1D1D1B;
		text-align: center;
		color: white;
		height: 465px;
		width: 100%;
}
#margeImatgeTramite{
	margin-left: 100px;
}

#footer1{
	background-color: #1C1D1A !important;
	margin-top: -3px;
}
p{
	margin-bottom: 5px !important;
}
#filafooter{
	padding-top: 60px;
	padding-bottom: 60px;
}


.leermas {
	text-align: left; 
	padding-bottom: 20px;
	margin-top: -5px;
}
.espai{height: 79px !important;}
.espai-md {height: 40px !important;}

.post-image{
	margin-bottom: 20px;
	min-width: 320px;
	min-height: 130px;
}

.noticia{
	text-align: left;
	padding-bottom: 10px;
}

.post-read-more-anchor{
	font-size: 15px;
	color:  #000000 !important;
	font-weight: bold;
}

.text_footer{
	font-size: 24px;
	color: #FFFFFF;
	text-align: left;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	line-height: 30px;
}


.form-control{
	background-color: #8a8a89 !important;
	margin-bottom: 5px;
	border: 1px solid #1D1D1B !important;
	border-radius: 0px;
}

/* background classes */
.bg-gray {
	background-color: #EEEEEE;

}
.checkbox{
	color: white;
	font-size: 12px;
	margin-top: 10px;
	padding-left: 20px;
}
#checkbox{
	height: 15px;
	width: 20px;

}
.form{
	opacity: 95%;
	background-color: #1D1D1B;
	padding-bottom: 50px;
	padding-top: 30px;
}
#empresaPagina{
	margin-top: -340px;
}

.post-title {
	font-size: 29px;
	color: #E2231A;
	font-weight: 400;
	margin-bottom: 25px;
	width: 100%;
}

.no-borders {
	border: none !important;
}

.post-item-wrapper {
	padding-bottom: 35px;
    border-bottom: 1px solid #E2231A;
    margin-bottom: 40px;
}

.post-item-wrapper.post-item-little > .post-title {
	font-size: 24px !important;
}	

.form-control::placeholder{color: white; font-size: 14px}
.form-control:-ms-input-placeholder{ color:white; font-size: 14px }
.form-control::-webkit-input-placeholder{ color: white; font-size: 14px margin-top:0px; }

#marge{
	padding-top: 50px;
}

#comentarios{
	min-height: 135px;
	margin-bottom: 38px;
}
#email{
	padding-right: 2px;
}
#telefono{
	padding-left: 2px;
}

.btn-secondary{
	background-color: #1D1D1B !important;
	border: 2px solid  #8a8a89 !important;
	border-radius: 0;
}
#header.sticky-header:not(.static-sticky) #primary-menu > ul > li > a {
    padding-top: 35px; 
    padding-bottom: 0px;
    }

.capcelera{
	height: 945px;
	color: white;
	text-align: center;
	background: url('../img/imatge_empresa.png') no-repeat center center;
	z-index: 1;
	background-size: cover;
	margin-top: -2px;
}
.capcelera1{
	height: 945px;
	font-family: 'Poppins Regular', sans-serif;	
	color: white;
	text-align: center;
	background: url('../img/imatge_consultoria.png') no-repeat center center;
	z-index: 1;
	background-size: cover;
	margin-top: -2px;
}
.capcelera2{
	height: 945px;
	color: white;
	text-align: center;
	background: url('../img/imatge_tramites.png') no-repeat center center;
	z-index: 1;
	background-size: cover;
	margin-top: -2px;
}
.capceleraAreas{
	height: 945px;
	color: white;
	text-align: center;
	background: url('../img/imag-areas.png') no-repeat center center;
	z-index: 1;
	background-size: 100%;
	margin-top: -255px;
}
#pagEmpresa{
	margin-top: -340px;
    margin-left: 19px;
}
.img-areas{
	margin-top: -470px;
}
.linkAcuerdo{
	margin-top: 35px;
	margin-bottom: 30px;
}
#graficAreas{
	margin-top: 60px;
	margin-bottom: 60px;
}
.mt-60{
	margin-top: 60px;
}
.mb-60{
	margin-bottom: 60px;
}
.text_capcelera{
	margin-left: auto;
	margin-right: auto;
    max-width: 800px;
    min-width: 300px;
    font-size: 26px;
    color: #ffffff;
    padding-top: 350px;
    line-height: 30px;
    font-weight: 300;
    text-align: center;
}
#text_capceleraTramite{
	max-width: 900px;
}
#text_capceleraConsultoria{
	max-width: 1000px;
}

#text_capceleraEmpresa{
	max-width: 820px;
}

.text_capcelera b {
	font-weight: 600;
}

#imgConsultoria{
	margin-top: -200px;
}
#imgTramite{
	margin-top: -150px;
}


.textoServicios{
	padding-top: 350px;
	width: 857px;
	margin-right: auto;
	margin-left: auto;
	font-size: 28px;
}

#primary-menu{
	background: #E2231A;
}

/* MEDIA QUERIES*/
@media(max-width: 1700px){
	.vertical2{
		margin-top: -50px;
	}
	.img-areas{
		margin-top: -320px;
	}
	.capceleraAreas{
		height: 870px;
	}
}

@media(max-width: 1400px){
	.img-areas{
		margin-top: -320px;
	}
	.capceleraAreas{
		height: 870px;
	}
}

@media(max-width: 1200px){
	#contingutTramite{
		margin-left: 100px;
	}
	.apartadoLateralNoticias{
		font-size: 14px;
	}
	.apartadoLateralNoticias2{
		font-size: 14px;
	}
}


@media(max-width: 1000px){
	.titolbloc{
		font-size: 43px !important;
		line-height: 35px !important;
		width: 200px ;
		font-weight: 600;
	}
	.contingutblocnegre{
		font-size: 15px !important;
		width: 83%;
	}
	.titolbloc{
		font-size: 30px !important;
		line-height: 35px !important;
		min-width: 200px ;
		font-weight: 600;
	}
	#margeImatgeTramite{
		margin-left: 0px;
	}
	#consultoria{
		margin-left: 0px;
	}
	#primary-menu ul ul:not(.mega-menu-column), #primary-menu ul li .mega-menu-content {
		display: none;
	    position: relative !important;
	    width: 100%;
	    border-top: 2px solid #000000 !important;
	    height: auto;
	    z-index: 199;
	    top: 100%;
	    left: 0;
	    margin: 0;
	}

	#primary-menu ul li > a:hover {
		color: #000000;
	}
	.apartadoLateralNoticias{
		border-top: 2px solid #EBEBEB;
	}
}

@media(max-width: 998px){
	.img-areas{
		margin-top: -320px;
	}
	.capceleraAreas{
		height: 740px;
	}
	#contingutTramite {
    	margin-left: 10px;
	}
	#logo {
		position: absolute;
	    float: left;
	    font-size: 36px;
	    margin-right: 40px;
	}
	#logo img{
	    height: 50px !important;
	    margin-bottom: 0px;
	    margin-top: 20px;
	    margin-left: 65px;
	}
	#contingutTramite{
		margin-left: 50px;
	}
	.sf-js-enabled{
		display: flex;
	    justify-content: center;
	    align-items: center;
	    float: right !important;
	}
	#margeImatgeTramite{
		margin-left: 0px;
	}
	#consultoria{
		margin-left: 0px;
	}
	#primary-menu ul ul li > a {
		position: relative;
		background: #E2231A;
		color: #ffffff !important;
		background: #E2231A !important;
	}
	#primary-menu{
		display: block;
   		padding-top: 90px;
	}
	#primary-menu ul ul:not(.mega-menu-column), #primary-menu ul li .mega-menu-content {
		display: none;
	    position: relative !important;
	    width: 100%;
	    border-top: 2px solid #000000 !important;
	    height: auto;
	    z-index: 199;
	    top: 100%;
	    left: 0;
	    margin: 0;
	}

	#primary-menu ul li > a:hover {
		color: #000000;
	}

	.apartadoLateralNoticias{
		border-top: 2px solid #EBEBEB;
	}
}

@media(max-width: 900px){
	.img-areas{
		margin-top: -320px;
	}
	.capceleraAreas{
		height: 605px;
	}
	.recuadre{
		display: flex;
		flex-wrap: wrap;
		border: 3px solid #E2231A;
		z-index: 2;
		left: 10%;
	    position: absolute;
	    height: 280px !important;
	    width: 680px !important;
	  
	}
	.nosabes{
		line-height: 40px;
	}
	.blocnegre{
		background-color: #1D1D1B;
		text-align: left;
		color: white;
		height: 300px;
		width: 100%;
	}
	.contingutblocnegre{
		font-size: 15px !important;
		margin-left: auto;
		margin-right: auto;
	}
	.titolbloc{
		font-size: 30px !important;
		line-height: 35px !important;
		width: 200px ;
		font-weight: 600;
	}
	#margeImatgeTramite{
		margin-left: 0px;
	}
	#consultoria{
		margin-left: 20px;	
	}
	#logo{
		position: absolute;
	}
	#primary-menu{
		display: block;
   		padding-top: 90px;
	}
	#primary-menu ul ul:not(.mega-menu-column), #primary-menu ul li .mega-menu-content {
		display: none;
	    position: relative !important;
	    width: 100%;
	    border-top: 2px solid #000000 !important;
	    height: auto;
	    z-index: 199;
	    top: 100%;
	    left: 0;
	    margin: 0;
	}

	#primary-menu ul li > a:hover {
		color: #000000;
	}
	.apartadoLateralNoticias{
		border-top: 2px solid #EBEBEB;
	}
}

@media (max-width: 880px){
	#contingutTramite{
		margin-left: 5px;
		margin-top: 60px;
	}
	.apartadoLateralNoticias{
		border-top: 2px solid #EBEBEB;
	}
	.apartadoLateralNoticias{
		border-top: 2px solid #EBEBEB;
	}
}

@media (max-width:767px){
	.img-areas{
		margin-top: -320px;
	}
	.capceleraAreas{
		height: 605px;
	}
	.recuadre{
		border: 3px solid #E2231A;
		z-index: 2;
	    position: absolute;
	    top: 10%;
	    left: 10%;
	    height: 200px !important;
	    width: 480px !important;
	}
	.contingutrecuadre{
		margin: 10px;
	}
	.nosabes{
		font-size: 30px !important;
		line-height: 40px;
	}
	#nosotrossi{
		font-size: 65px !important;
	}

	.blocnegre{
		background-color: #1D1D1B;
	    text-align: center;
	    color: white;
	    height: 470px;
	    width: 100%;
	    padding-top: 22px;
	}
	.titolbloc{
		font-size:35px !important;
		margin-right: auto;
		margin-left: auto;
		width: 250px;
		
	}
	.contingutblocnegre{
		font-size: 15px !important;
		margin-left: auto;
		margin-right: auto;
	}
	
	.blocobjectiu{
		background-size: 100% 100%;
		height: 450px;
		color: white;
		text-align: center;
		z-index: 1;
	}
	.contingutobjectiu p{
		min-width: 200px;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
		color: white;
		font-size: 16px;
		padding-top: 4%;
		z-index: 1;
	}
	#margeImatgeTramite{
		margin-left: 0px;
	}
	.titolblocgris{
		text-align: center; 
		margin-left: 0px !important;
		margin-right: 0px !important;}
	.contingutblocgris{
		text-align: center;
	    margin-right: auto;
	    margin-left: auto;
	    width: 100%;
	}
	#tramite {
	    margin-left: 0px;
	    margin-top: 50px;
	    margin-right: 0px; 
	}

	#consultoria{
		margin-left: 0px;
	}
	#logo{
		position: absolute;
	}
	#primary-menu{
		display: block;
   		padding-top: 90px;
	}
	#primary-menu ul ul:not(.mega-menu-column), #primary-menu ul li .mega-menu-content {
		display: none;
	    position: relative !important;
	    width: 100%;
	    border-top: 2px solid #000000 !important;
	    height: auto;
	    z-index: 199;
	    top: 100%;
	    left: 0;
	    margin: 0;
	}

	#primary-menu ul li > a:hover {
		color: #000000;
	}
	#barravermella{
		 display: none;
	}

	#blanc{
		/*margin-left: auto !important;
	    margin-right: auto !important;*/
	    width: 100%;
	    display: flex;
	    display: -webkit-flex;
	    flex-direction: column;
	    -webkit-flex-direction: column;
	    justify-content: center;
	    -webkit-justify-content: center;
	    margin-bottom: 40px;
	}
	
	
	.post-title{
		font-size: 20px;
	}
	.post-data{
		font-size: 12px;
	}
	.post-content{
		font-size: 12px;
	}
	.leermas{
		font-size: 12px;
	}
	p{
		font-size: 10px;
	}
	.apartadoLateralNoticias{
		border-top: 2px solid #EBEBEB;
	}
}

@media(max-width: 501px){
	.recuadre{
		border: 3px solid #E2231A;
		z-index: 2;
	    position: absolute;
	    height: 170px !important;
	    width: 380px !important;
	}
	.img-areas{
		margin-top: -320px;
	}
	

	.capceleraAreas{
		height: 635px;
		margin-top: -265px;
	}
	.contingutrecuadre{
		margin: 5px;
		margin-top: 30px;	
	}
	.nosabes{
		font-size: 23px !important;
		line-height: 20px;
	}
	#nosotrossi{
		font-size: 45px !important;
	}
	#consultoria{
		margin-top: 0px !important;
		margin: 0px !important;
		padding-bottom: 30px;
		padding-top: 30px;
		
		margin-right: auto;
	    margin-left: auto;
	    width: 100%;
	}
	#tramite{
		margin-top: 0px !important;
		margin: 0px !important;
		padding-bottom: 30px;
		margin-right: auto;
	    margin-left: auto;
	    width: 100%;
	}
	.somosespecialistat{
		width: 300px !important;
	}
	.titolbloc{
		margin-right: auto;
		margin-left: auto;
	}
	#blanc{
	    margin-top: 0px;
	    width: 100% !important;
	    margin-left: -10px;
	}
	.contingutblocgris{
		margin-right: auto ;
		width: 100%;
		text-align: center;
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	.contingutblocgris2{
		width: 100%;
		text-align: center;
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	.titolblocgris{
		text-align: center;
		margin-right: auto;
	    margin-left: auto;
	    width: 100%;
	}
	.ConsultoriaTramite{
		margin-left: -40px;
	}
	.contingutobjectiu{
		padding-top: 20px;
	}
	#noticies{
		padding-left: 40px !important;
   		padding-right: 0px !important;
	}
	.checkbox{
	    margin-top: 0px; 
	    padding-left: 50px;
	}
	#pagEmpresa {
	    margin-top: -200px;
	    margin-left: 0px;
	}
	#primary-menu ul ul li > a {
		position: relative;
		background: #E2231A;
		color: #ffffff !important;
		background: #E2231A !important;
	}
	#containerPhone{
		padding-left: 0px !important;
   		padding-right: 0px !important;
	}
	#imgTramite{
		padding-left: 50px;
		margin-top: -70px;
	}
	#imgConsultoria{
		margin-top: -150px;
		padding-left: 20px;
	}
	#mapa{
		height: 300px;
	}

	#contingutTramite{
		margin-left: 20px;
	    margin-top: 10px; 
	}
	#primary-menu ul ul:not(.mega-menu-column), #primary-menu ul li .mega-menu-content {
		display: none;
	    position: relative !important;
	    width: 100%;
	    border-top: 2px solid #000000 !important;
	    height: auto;
	    z-index: 199;
	    top: 100%;
	    left: 0;
	    margin: 0;
	}
	#margeImatgeTramite{
		margin-left: 0px;
	}
	#consultoria{
		margin-left: 0px;
	}
	#logo{
		position: absolute;
	}
	#primary-menu{
		display: block;
	}
	#marge{
		padding-top: 0px;
	}
	#text_footer{
		padding-bottom: 20px;
	}
	#filafooter {
	    padding-top: 30px;
	    padding-bottom: 30px;
	}

	.post-title{
		font-size: 20px;
	}
	.post-data{
		font-size: 12px;
	}
	.post-content{
		font-size: 13px;
	}
	.leermas{
		font-size: 10px;
	}
	.post-read-more-anchor{
		font-size: 12px;
	}
	p{
		font-size: 10px;
	}
	.apartadoLateralNoticias{
		border-top: 2px solid #EBEBEB;
	}
	.textNoticia{
		font-size: 12px;
	}
}

#header_fitxa_prog {
	margin-bottom: 0 !important;
}


.fixed-alert {
	position: fixed;
    z-index: 200;
    top: 0;
    right: 0;
    min-width: 150px;
    margin-top: 10px;
    margin-right: 10px;
}

.header-2 {
	font-size: 26px;
}

.py-6 {
	padding: 6em 0 !important;
}

@media (min-width: 992px) {
	#primary-menu{
		float: right !important;
	}
	.img-areas{
		margin-top: -350px;
	}
	.capceleraAreas{
		height: 760px;
	}
}


@media (max-width: 400px){
	#blanc{
		margin-left: 0px;
	    margin-right: 0px;
	    margin-top: 0px;
	    width: 100%;
	}
	.contingutobjectiu{
		padding-top: 20px;
	}
	.capceleraAreas {
	    height: 635px;
	    margin-top: -271px;
	}
	.contingutblocgris{
		width: 100%;
	}
	#tramitePagina{
		margin-top: -90px;
	}
	#empresaPagina{
		margin-top: -230px;
	}
	.post-image{
	    margin-right: auto;
	    margin-left: auto;
	    width: 320px;
	    height: 130px;
	}
}



.social-links i {
	margin-right: 15px;
	font-size: 16px;
}

.text-contact p {
	font-weight: 400 !important;
}

.py-5 {
	padding-top: 5em !important;
	padding-bottom: 5em !important;
}

.py-6 {
	padding-top: 6em;
	padding-bottom: 6em;
}

.py-7 {
	padding-top: 7em;
	padding-bottom: 7em;
}

.px-6 {
	padding-left: 6em;
	padding-right: 6em;
}

.pt-4 {
	padding-top: 4em !important;
}

.pt-5 {
	padding-top: 5em !important;
}

.pb-12 {
	padding-bottom: 12em !important;
}

.font-size-15 {
	font-size: 15px;
}

.font-size-24 {
	font-size: 24px;
}

.font-size-28 {
	font-size: 28px;
}

.font-dark-gray {
	color: #1D1D1B;
}

.font-weight-400 {
	font-weight: 400;
}
.font-weight-500{
	font-weight: 500;
}
.font-weight-600 {
	font-weight: 600;
}

.font-weight-700 {
	font-weight: 700;
}

.line-height-18 {
	line-height: 18px;
}

.line-height-30 {
	line-height: 30px;
}

.line-height-32 {
	line-height: 32px;
}

.w-500 {
	width: 500px;
}

.ml-300 {
	margin-left: 300px;
}

.ml-240 {
	margin-left: 240px;
}

@media (max-width: 991px) {
	.px-1-sm {
		padding-left: 1em;
		padding-right: 1em;
	}
	#blanc {
		display: flex;
		display: -webkit-flex;
		flex-direction: column;
		-webkit-flex-direction: column;
		justify-content: center;
		-webkit-justify-content: center;
		align-items: center;
		-webkit-align-items: center;
	}
	
}